@font-face {
  font-family: "nkds";
  src: url("/fonts/partsa.nikkei/nkds.eot?c=1429687492863");
  src:
  url("/fonts/partsa.nikkei/nkds.eot?#iefix&c=1429687492863") format("embedded-opentype"),
  url("/fonts/partsa.nikkei/nkds.woff?c=1429687492863") format("woff"),
  url("/fonts/partsa.nikkei/nkds.ttf?c=1429687492863") format("truetype"),
  url("/fonts/partsa.nikkei/nkds.svg?c=1429687492863") format("svg");
}



.m-wficon.triDown:before,
.m-wficon.triDown,
.cmn-icon_member:before,
.cmn-icon_member .before,
.l-localNav_item span.cmn-select_style:after {
  display: inline-block;
  speak: none;
  font-family: "nkds";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: middle;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  *display: inline;
  *zoom: 1;
  *vertical-align: baseline;
}

.cmn-icon_member,
.cmn-icon_member:before {
  content: "\F007";
  before: "\F007";
}

.m-wficon.triDown:before,
.m-wficon.triDown {
  content: "\F00D";
  before: "\F00D";
}
